Trust and company managers - Bug #890

Report-->trust & company manager-->Report of company managers countries/ Report of trust
countries/ Service type TAB-->Click on company dropdown list-->need to remove this very first blank

row from the list.
12/17/2021 03:28 PM - arti saraswat

Status: Closed Start date: 12/17/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

need to remove this very first blank row from the list.

Step to reproduce:
Report
trust & company manager

Report of company managers countries/ Report of trust countries/ Service type TAB

Click on the company dropdown list

See attached screenshot:
clipboard-202112171528-mlf8a.png

History

#1 - 12/27/2021 12:58 PM - sunil gupta

- Status changed from New to Resolved

#2 - 12/28/2021 05:36 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
